[NODES]
headlightlbulbs_a=0
____headlightlbulbs_a_SUB3=0
____headlightlbulbs_a_SUB2=0
____headlightlbulbs_a_SUB1=0
____headlightlbulbs_a_SUB0=0
glassrhl_a=0
bumperframer=0
____bumperframer_SUB1=0
____bumperframer_SUB0=0
skirtl_a=0
____skirtl_a_SUB0=0
____skirtl_a_SUB1=0
taillightrbulbs_a=0
____taillightrbulbs_a_SUB3=0
____taillightrbulbs_a_SUB2=0
____taillightrbulbs_a_SUB1=0
____taillightrbulbs_a_SUB0=0
body_a=0
____body_a_SUB7=0
____body_a_SUB9=0
____body_a_SUB5=0
____body_a_SUB4=0
____body_a_SUB3=0
____body_a_SUB2=0
____body_a_SUB1=0
____body_a_SUB8=0
____body_a_SUB0=0
____body_a_SUB6=0
FRONT_LIGHT_0=0
FRONT_LIGHT_2=0
headlightl_a=0
____headlightl_a_SUB6=0
____headlightl_a_SUB4=0
____headlightl_a_SUB2=0
____headlightl_a_SUB0=0
____headlightl_a_SUB8=0
____headlightl_a_SUB7=0
____headlightl_a_SUB1=0
doorsill_a=0
____doorsill_a_SUB3=0
____doorsill_a_SUB2=0
____doorsill_a_SUB0=0
____doorsill_a_SUB1=0
____doorsill_a_SUB4=0
exhaust_a=0
____exhaust_a_SUB0=0
____exhaust_a_SUB1=0
taillightlbulbs_a=0
____taillightlbulbs_a_SUB3=0
____taillightlbulbs_a_SUB2=0
____taillightlbulbs_a_SUB1=0
____taillightlbulbs_a_SUB0=0
wingmirrorl_a=0
____wingmirrorl_a_SUB3=0
____wingmirrorl_a_SUB2=0
____wingmirrorl_a_SUB0=0
____wingmirrorl_a_SUB1=0
____wingmirrorl_a_SUB4=0
glassrtl_a=0
____glassrtl_a_SUB0=0
____glassrtl_a_SUB1=0
taillightl_a=0
____taillightl_a_SUB4=0
____taillightl_a_SUB3=0
____taillightl_a_SUB1=0
____taillightl_a_SUB0=0
____taillightl_a_SUB7=0
____taillightl_a_SUB6=0
____taillightl_a_SUB5=0
____taillightl_a_SUB2=0
glassrr_a=0
____glassrr_a_SUB1=0
____glassrr_a_SUB0=0
doorjamblf_a=0
____doorjamblf_a_SUB4=0
____doorjamblf_a_SUB1=0
____doorjamblf_a_SUB0=0
____doorjamblf_a_SUB3=0
____doorjamblf_a_SUB2=0
headlightrbulbs_a=0
____headlightrbulbs_a_SUB3=0
____headlightrbulbs_a_SUB2=0
____headlightrbulbs_a_SUB1=0
____headlightrbulbs_a_SUB0=0
glassltl_a=0
____glassltl_a_SUB0=0
____glassltl_a_SUB1=0
fenderssidemarkers_a=0
____fenderssidemarkers_a_SUB2=0
____fenderssidemarkers_a_SUB0=0
____fenderssidemarkers_a_SUB1=0
____fenderssidemarkers_a_SUB3=0
glasslhl_a=0
trunkbay_a=0
____trunkbay_a_SUB1=0
____trunkbay_a_SUB0=0
taillightr_a=0
____taillightr_a_SUB4=0
____taillightr_a_SUB3=0
____taillightr_a_SUB1=0
____taillightr_a_SUB0=0
____taillightr_a_SUB7=0
____taillightr_a_SUB6=0
____taillightr_a_SUB5=0
____taillightr_a_SUB2=0
fenders_a=0
____fenders_a_SUB3=0
____fenders_a_SUB2=0
____fenders_a_SUB1=0
____fenders_a_SUB0=0
MOTORHOOD=0
____hood_a_SUB1=0
____hood_a_SUB0=0
wingmirrorr_a=0
____wingmirrorr_a_SUB3=0
____wingmirrorr_a_SUB2=0
____wingmirrorr_a_SUB0=0
____wingmirrorr_a_SUB1=0
____wingmirrorr_a_SUB4=0
bodyantenna_a=0
____bodyantenna_a_SUB1=0
____bodyantenna_a_SUB0=0
Plate_LODA=0
glasslf_a=0
hoodliner_a=0
DOORS=0
____doorlf_a_SUB3=0
____doorlf_a_SUB4=0
____doorlf_a_SUB1=0
____doorlf_a_SUB0=0
____doorlf_a_SUB2=0
FRONT_LIGHT_3=0
FRONT_LIGHT_1=0
headlightr_a=0
____headlightr_a_SUB6=0
____headlightr_a_SUB4=0
____headlightr_a_SUB2=0
____headlightr_a_SUB0=0
____headlightr_a_SUB8=0
____headlightr_a_SUB7=0
____headlightr_a_SUB1=0
glasslr_a=0
____glasslr_a_SUB1=0
____glasslr_a_SUB0=0
undercarriage_a=0
____undercarriage_a_SUB8=0
____undercarriage_a_SUB7=0
____undercarriage_a_SUB6=0
____undercarriage_a_SUB5=0
____undercarriage_a_SUB4=0
____undercarriage_a_SUB3=0
____undercarriage_a_SUB2=0
____undercarriage_a_SUB1=0
____undercarriage_a_SUB0=0
glassr_a=0
____glassr_a_SUB1=0
____glassr_a_SUB0=0
____glassr_a_SUB2=0
glassrfint_a=0
glassf_a=0
____glassf_a_SUB1=0
____glassf_a_SUB0=0
wipers_a=0
____wipers_a_SUB2=0
____wipers_a_SUB1=0
____wipers_a_SUB0=0
trunkbadge_a=0
____trunkbadge_a_SUB1=0
____trunkbadge_a_SUB0=0
fenderssidemarkerlbulbs_a=0
____fenderssidemarkerlbulbs_a_SUB1=0
____fenderssidemarkerlbulbs_a_SUB0=0
trunk_a=0
____trunk_a_SUB2=0
____trunk_a_SUB1=0
____trunk_a_SUB0=0
trunkliner_a=0
glasschmsl_a=0
taillightchmsl_a=0
____taillightchmsl_a_SUB1=0
____taillightchmsl_a_SUB0=0
wing_a=0
____wing_a_SUB2=0
____wing_a_SUB1=0
____wing_a_SUB0=0
FRONT_BUMPER=0
____bumperf_a_SUB5=0
____bumperf_a_SUB4=0
____bumperf_a_SUB3=0
____bumperf_a_SUB2=0
____bumperf_a_SUB1=0
____bumperf_a_SUB0=0
bumperfbadge_a=0
____bumperfbadge_a_SUB0=0
____bumperfbadge_a_SUB2=0
____bumperfbadge_a_SUB1=0
bumperfcustom_a=0
grille_a=0
FRONT_LIGHT_4=0
foglightl_a=0
____foglightl_a_SUB0=0
____foglightl_a_SUB2=0
____foglightl_a_SUB1=0
foglightlbulbs_a=0
____foglightlbulbs_a_SUB1=0
____foglightlbulbs_a_SUB2=0
____foglightlbulbs_a_SUB0=0
FRONT_LIGHT_5=0
foglightr_a=0
____foglightr_a_SUB0=0
____foglightr_a_SUB2=0
____foglightr_a_SUB1=0
foglightrbulbs_a=0
____foglightrbulbs_a_SUB1=0
____foglightrbulbs_a_SUB2=0
____foglightrbulbs_a_SUB0=0
glasslfl_a=0
glassrfl_a=0
REAR_BUMBER=0
____bumperr_a_SUB4=0
____bumperr_a_SUB6=0
____bumperr_a_SUB5=0
____bumperr_a_SUB3=0
____bumperr_a_SUB2=0
____bumperr_a_SUB1=0
____bumperr_a_SUB0=0
bumperrcustom_a=0
platelighteu_b=0
SUSP_LF=0
____CALIPER_LF=0
________GEO_caliperLF_tube=0
________GEO_caliperLF=0
SUSP_RF=0
____CALIPER_RF=0
________GEO_caliperRF=0
________GEO_caliperRF_tube=0
SUSP_RR=0
____CALIPER_RR=0
________GEO_caliperRR_tube=0
________GEO_caliperRR=0
SUSP_LR=0
____CALIPER_LR=0
________GEO_caliperLR_tube=0
________GEO_caliperLR=0
WHEEL_LF=0
____GEO_brake_discLF=0
____TYRE_LF=0
________GEO_TyreLF_shoulder=0
________GEO_TyreLF_tread=0
____RIM_LF=0
________GEO_RimLF_bolts=0
________GEO_RimLF=0
________GEO_RimLF_cap=0
________GEO_RimLF_inner=0
________GEO_RimLF_cap_symbol=0
WHEEL_RF=0
____GEO_brake_discRF=0
____RIM_RF=0
________GEO_RimRF=0
________GEO_RimRF_bolts=0
________GEO_RimRF_cap=0
________GEO_RimRF_inner=0
________GEO_RimRF_cap_symbol=0
____TYRE_RF=0
________GEO_TyreRF_shoulder=0
________GEO_TyreRF_tread=0
WHEEL_RR=0
____GEO_brake_discRR=0
____RIM_RR=0
________GEO_RimRR=0
________GEO_RimRR_bolts=0
________GEO_RimRR_cap=0
________GEO_RimRR_inner=0
________GEO_RimRR_cap_symbol=0
____TYRE_RR=0
________GEO_TyreRR_shoulder=0
________GEO_TyreRR_tread=0
WHEEL_LR=0
____GEO_brake_discLR=0
____RIM_LR=0
________GEO_RimLR=0
________GEO_RimLR_bolts=0
________GEO_RimLR_cap=0
________GEO_RimLR_inner=0
________GEO_RimLR_cap_symbol=0
____TYRE_LR=0
________GEO_TyreLR_shoulder=0
________GEO_TyreLR_tread=0
COCKPIT_HR=0
____pillartrim_a=0
________pillartrim_a_SUB3=0
________pillartrim_a_SUB2=0
________pillartrim_a_SUB1=0
________pillartrim_a_SUB0=0
________pillartrim_a_SUB4=0
____centerstackbezels_a=0
________centerstackbezels_a_SUB4=0
________centerstackbezels_a_SUB3=0
________centerstackbezels_a_SUB2=0
________centerstackbezels_a_SUB0=0
________centerstackbezels_a_SUB1=0
____seatbeltl_a=0
________seatbeltl_a_SUB5=0
________seatbeltl_a_SUB1=0
________seatbeltl_a_SUB14=0
________seatbeltl_a_SUB13=0
________seatbeltl_a_SUB12=0
________seatbeltl_a_SUB11=0
________seatbeltl_a_SUB10=0
________seatbeltl_a_SUB8=0
________seatbeltl_a_SUB7=0
________seatbeltl_a_SUB6=0
________seatbeltl_a_SUB4=0
________seatbeltl_a_SUB3=0
________seatbeltl_a_SUB2=0
________seatbeltl_a_SUB0=0
________seatbeltl_a_SUB9=0
____overheadconsole_a=0
________overheadconsole_a_SUB5=0
________overheadconsole_a_SUB3=0
________overheadconsole_a_SUB2=0
________overheadconsole_a_SUB8=0
________overheadconsole_a_SUB6=0
________overheadconsole_a_SUB4=0
________overheadconsole_a_SUB0=0
________overheadconsole_a_SUB7=0
________overheadconsole_a_SUB1=0
____centerstackstructure_a=0
________centerstackstructure_a_SUB4=0
________centerstackstructure_a_SUB3=0
________centerstackstructure_a_SUB2=0
________centerstackstructure_a_SUB1=0
________centerstackstructure_a_SUB0=0
________centerstackstructure_a_SUB5=0
________centerstackstructure_a_SUB6=0
____steeringcolumn_a=0
________steeringcolumn_a_SUB2=0
________steeringcolumn_a_SUB1=0
________steeringcolumn_a_SUB0=0
____pedals_a=0
________pedals_a_SUB2=0
________pedals_a_SUB1=0
________pedals_a_SUB0=0
____doorcardlf_a=0
________doorcardlf_a_SUB4=0
________doorcardlf_a_SUB7=0
________doorcardlf_a_SUB5=0
________doorcardlf_a_SUB3=0
________doorcardlf_a_SUB2=0
________doorcardlf_a_SUB0=0
________doorcardlf_a_SUB1=0
________doorcardlf_a_SUB6=0
________doorcardlf_a_SUB8=0
________doorcardlf_a_SUB9=0
________doorcardlf_a_SUB10=0
________doorcardlf_a_SUB11=0
____centerconsolebezels_a=0
________centerconsolebezels_a_SUB9=0
________centerconsolebezels_a_SUB15=0
________centerconsolebezels_a_SUB14=0
________centerconsolebezels_a_SUB13=0
________centerconsolebezels_a_SUB11=0
________centerconsolebezels_a_SUB10=0
________centerconsolebezels_a_SUB8=0
________centerconsolebezels_a_SUB6=0
________centerconsolebezels_a_SUB5=0
________centerconsolebezels_a_SUB3=0
________centerconsolebezels_a_SUB2=0
________centerconsolebezels_a_SUB1=0
________centerconsolebezels_a_SUB0=0
________centerconsolebezels_a_SUB4=0
________centerconsolebezels_a_SUB12=0
____dashstructure_a=0
________dashstructure_a_SUB6=0
________dashstructure_a_SUB5=0
________dashstructure_a_SUB2=0
________dashstructure_a_SUB0=0
________dashstructure_a_SUB3=0
____parcelshelf_a=0
________parcelshelf_a_SUB1=0
________parcelshelf_a_SUB0=0
____gaugecluster_a=0
________gaugecluster_a_SUB4=0
________gaugecluster_a_SUB3=0
________gaugecluster_a_SUB5=0
________gaugecluster_a_SUB2=0
________gaugecluster_a_SUB1=0
________gaugecluster_a_SUB0=0
________gaugecluster_a_SUB6=0
____speakerdoorlf_a=0
____speakers_a=0
________speakers_a_SUB1=0
________speakers_a_SUB0=0
____floor_a=0
________floor_a_SUB1=0
________floor_a_SUB0=0
________floor_a_SUB2=0
____dashpad_a=0
________dashpad_a_SUB2=0
________dashpad_a_SUB1=0
________dashpad_a_SUB0=0
________dashpad_a_SUB3=0
____SB_chrome=0
____SymbolsFront1=0
________SymbolsFront1_SUB1=0
________SymbolsFront1_SUB0=0
________SymbolsFront1_SUB2=0
____HazardLightsPl=0
____SeatStitching=0
________SeatStitching_SUB1=0
________SeatStitching_SUB0=0
____STEER_HR=0
________steeringwheel_a_SUB3=0
________steeringwheel_a_SUB1=0
________steeringwheel_a_SUB7=0
________steeringwheel_a_SUB6=0
________steeringwheel_a_SUB5=0
________steeringwheel_a_SUB2=0
________steeringwheel_a_SUB0=0
________steeringwheel_a_SUB4=0
____DISPLAY_DATA=0
____DISPLAY_DATA_2=0
____DISPLAY_DATA_1=0
____ARROW_SPEED=0
________GEO_arrowSpeed=0
________GEO_arrowSpeed_light=0
____ARROW_RPM=0
________GEO_arrowRPM_light=0
________GEO_arrowRPM=0
____ARROW_WATER=0
________GEO_arrowWater_light=0
________GEO_arrowWater=0
____ARROW_FUEL=0
________GEO_arrowFuel=0
________GEO_arrowFuel_light=0
PlateF_LODA=0
